@charset "UTF-8";
/* CSS Document */
body{margin:0; padding:0; 	background-image: url(pic/back.jpg);}



#wrap{
	margin:0 auto;
	width:800px;	
}

#main{ padding-left:10px; position:relative;z-index:1;top:-100px;}
#nav { padding-left:650px; position:relative;z-index:2000;top:124px;}
#main img {
	border:none;
	text-align: center;
} 

#nav ul {margin:0; padding:0; list-style: none;}

#nav a {display:block; width:105px;}

#nav li {width:105px; padding-bottom:15px; }

#nav li ul {display:none;}


#nav-h {padding-left:7px;padding-top:10px; width:800px;}

#nav-h ul {margin:0; padding:0; list-style: none;}

#nav-h a {display:block; width:105px;}

#nav-h li {width:105px; padding-bottom:15px; float:right; padding-right:5px; }

#nav-h li ul {display:none;}


#certificate-logo {width:100px; padding-top: 80px; z-index: 1000; position:absolute; top:340px; left:960px;} 


#contact-info {width:700px; margin-top: -70px; padding-left:40px;} 

#contact-info table {text-align:left; font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#333333;} 
#contact-info a {color:#666;} 

p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#333333;
	line-height: 18px;
	text-align: left;
}

h1,h2 {
	font-family:Verdana, Geneva, sans-serif;
	color:#333;
	padding-bottom:10px;
	font-size:99%;
	text-align: center;
}

 h3 {font-family:Verdana, Geneva, sans-serif;
	color:#333333;
	padding-bottom:20px;}
 
#content {padding-top:50px;} 

#main-content{
	padding-top:20px;
	width:775px;
	margin-left:25px;
	text-align: center;
}

#footer {padding-top: 20px;  padding-bottom:20px;}
#footer-info {
padding-left:40px;
	padding-top:0px;
	text-align: left;
}

#footer-info p{
padding-right:150px;
	
}

#footer-info p a {color:#666;}

#home-btn h3 a {color:#666; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
#home-btn h3 a:hover {text-decoration:underline; color:#f67113;}

#home-btn {position:relative; z-index: 10000; top:-5px;left:300px; width:20px; font-size:80%; }

#header {padding-top:20px;}
#red-text {color:#F00;}


#wrap #screen #main-content #recipe-table tr td {
	text-align: left;
}

#wrap #screen #main-content #recipe-table{color:#333; font-family:Arial, Helvetica, sans-serif; font-size:13px;
	line-height: 18px;

}
